Error to Install

Post Reply
arcanjohack
Posts: 5
Joined: Tue Jan 31, 2017 11:29 am

Error to Install

Post by arcanjohack » Tue Jan 31, 2017 11:37 am

I Tried 5 times and received this message

I get combopack today

WinPSPe install ok and works
Win64e10 install ok and Not works (crash all time)
GBA10_1.1.0.0 not instal: Failure reason: Failed to start deployment. Failure text: Package failed updates, dependency or conflict validation.
(0x80073cf3)


My Xbox One S

Captured
Posts: 4
Joined: Mon Jan 30, 2017 12:57 pm

Re: Error to Install

Post by Captured » Fri Feb 03, 2017 11:13 am

I'm thinking of buying the combo, but I wanted to know if you solved the problem? Or if it has happened to someone else?

arcanjohack
Posts: 5
Joined: Tue Jan 31, 2017 11:29 am

Re: Error to Install

Post by arcanjohack » Sat Feb 04, 2017 12:07 am

my review

The work is wonderful

WinPSPe_1.2.0.0_Win32: 7 / 10 - sometimes the emulator closes alone and many games not work

Win64e10_2.1.0.0_x64: 6 / 10 - usb import not works, closes alone many times, button config not works, sometimes a few games have lag, but in general works fine

GBA10_1.1.0.0_Win32: __/10 - I can't install. Always shows message error. I'm waiting for Dev's answer (e-mail sended 31-01-2017)

But I recommend to buy the combo pack, 'cause in general I had a great nostalgic experience And the Dev said that will send us when the new versions launch :D :D :D

Lyon
Posts: 3
Joined: Thu Feb 09, 2017 12:08 am

Re: Error to Install

Post by Lyon » Thu Feb 09, 2017 12:11 am

I'm having the same problem with GBA 10, I can not install, I get error 0x80073cf3 ... some solution

ahgvjn
Site Admin
Posts: 34
Joined: Mon Jan 23, 2017 4:18 am

Re: Error to Install

Post by ahgvjn » Sat Feb 11, 2017 5:38 am

The install bug has been fixed. The new package has been updated on store. I've also directly send you guys the package by email. Please check.

Post Reply